#
# Avalaunch
# Soumi language file
#
# By _Crack_ and cookie- 
#

LANGUAGE=Soumi

STR_MENU_GAMES=Pelit
STR_MENU_APPLICATIONS=Ohjelmat
STR_MENU_EMULATORS=Emulaattorit
STR_MENU_IRC_CLIENT=IRC 
STR_MENU_FILE_MANAGER=Resurssienhallinta
STR_MENU_TELNET_CLIENT=Telnet
STR_MENU_SETTINGS=Asetukset
STR_MENU_REBOOT=Käynnistä uudelleen
STR_MENU_SHUTDOWN=Sammuta

STR_MENU_NETWORK=Verkko
STR_MENU_FONTS=Fontit
STR_MENU_SKINS=Teemat
STR_MENU_SOUNDS=Äänet
STR_MENU_PATHS_GROUPS=Polut / Ryhmät
STR_MENU_LANGUAGES=Kieli
STR_MENU_HARDDRIVES=Kiintolevyt
STR_MENU_UPDATE_DASH=Päivitä Avalaunch
STR_MENU_NEW_STATIC_IP=Kiinteä IP
STR_MENU_NEW_GATEWAY_IP=Yhdyskäytävä
STR_MENU_NEW_GATEWAY_SUBNET=Aliverkonpeite
STR_MENU_NEW_GATEWAY_DNS_1=Ensisijainen nimipalvelin
STR_MENU_NEW_GATEWAY_DNS_2=Toissijainen nimipalvelin

STR_MENU_MAX_CONNECTIONS=Yhteyksien enimmäismäärä
STR_MENU_CHANGE_SERVER_PORT=Vaihda palvelimen portti

STR_MENU_ENTER_NEW_NICK=Uusi nimi
STR_MENU_ENTER_NEW_ALT_NICK=Vaihtoehtoinen nimi
STR_MENU_ENTER_NEW_SERVER=IRC Palvelin

STR_MENU_ENTER_TELNET_SERVER=Telnet palvelin

STR_MENU_IP_SETTINGS=IP Asetukset
STR_MENU_FTP_SERVER=FTP Palvelin

STR_LOAD=Kuormitus
STR_USERS=Käyttäjät
STR_MAX_USERS=Käyttäjien enimmäismäärä
STR_DHCP=DHCP
STR_ENABLED=Käytössä
STR_DISABLED=Poistettu käytöstä
STR_STATIC_IP=Kiinteä IP
STR_GATEWAY=Yhdyskäytävä
STR_SUBNET=Aliverkko
STR_DNS=Nimipalvelin
STR_SERVER=Palvelin
STR_FTP_PORT=FTP Portti
STR_USER_MANAGEMENT=Käyttäjien hallinta
STR_GROUP_MANAGEMENT=Ryhmien hallinta
STR_NICK=Alias
STR_ALT_NICK=vaihtoehtoinen alias

STR_LEFT_TRIGGER=Vasen liipaisin
STR_RIGHT_TRIGGER=Oikea liipaisin
STR_A_BUTTON=A nappi
STR_B_BUTTON=B nappi
STR_X_BUTTON=X nappi
STR_Y_BUTTON=Y nappi

STR_QUICKSTART=Pikakäynnistys
STR_PATH=Polku
STR_FILENAME=Tiedostonimi

STR_ENTER_NEW_PATH=Anna uusi polku
STR_ENTER_NEW_FILENAME=Anna uusi tiedostonimi

STR_LAUNCH_LAST_APP=Käynnistä viimeisin sovellus